<?php
return array (
  'Sản phẩm' => 'Sản phẩm',
  'Liên hệ' => 'Liên hệ',
  'Đọc tiếp' => 'Đọc tiếp',
  'Khách hàng của TUẤN PHÁT' => 'Khách hàng của TUẤN PHÁT',
  'Hiển thị' => 'Hiển thị',
  'trong' => 'trong',
  'kết quả' => 'kết quả',
  'Thứ tự theo sản phẩm mới' => 'Thứ tự theo sản phẩm mới',
  'Thứ tự theo mức độ phổ biến' => 'Thứ tự theo mức độ phổ biến',
  'Thứ tự theo giá: thấp đến cao' => 'Thứ tự theo giá: thấp đến cao',
  'Thứ tự theo giá: cao xuống thấp' => 'Thứ tự theo giá: cao xuống thấp',
  'Mã SP' => 'Mã SP',
  'Danh mục' => 'Danh mục',
  'Mã' => 'Mã',
  'Xem thông số' => 'Xem thông số',
  'Tư vấn &amp; đặt mua' => 'Tư vấn &amp; đặt mua',
  'Hỗ trợ trực tuyến' => 'Hỗ trợ trực tuyến',
  'Live Chat' => 'Live Chat',
  'Thông số' => 'Thông số',
  'Lắp đặt' => 'Lắp đặt',
  'Bảo hành' => 'Bảo hành',
  'Tài liệu' => 'Tài liệu',
  'Sản phẩm cùng loại' => 'Sản phẩm cùng loại',
  'manage Product ' => '',
  'Manager Product' => '',
  'Product' => '',
  'List All Product' => '',
  'Category' => '',
  'All categories' => '',
  'User Upload' => '',
  'Find Estore' => '',
  'Created' => '',
  'Flashes' => '',
  'Tình Trạng' => '',
  'All Status' => '',
  'Approved Pending' => '',
  'Approved' => '',
  'Not Approved' => '',
  'Title' => '',
  'Find Title' => '',
  'Action' => '',
  'Choose an action...' => '',
  'Delete' => '',
  'Apply to selected' => '',
  'Display Num' => '',
  'All' => '',
  'Edit Product' => '',
  'Basic' => '',
  'Product Code' => '',
  'Images:' => '',
  '+ Add more images' => '',
  'Choose image' => '',
  'Save' => '',
  'Alias' => '',
  'Mô tả' => '',
  'Cấu hình rút gọn' => '',
  'Cấu hình' => '',
  'Cài đặt' => '',
  'Bảo trì' => '',
  'manage Category ' => '',
  'Manager Category Product' => '',
  'Category Product' => '',
  'List All Category Product' => '',
  'Parent' => '',
  'Sort' => '',
  'Detail' => '',
  'Find Name' => '',
  'Enable' => '',
  'Disable' => '',
  'New Product' => '',
  'New Category' => '',
  'New Category Product' => '',
  'Product Category' => '',
  'New Product Category' => '',
  'Parent Category' => '',
  'No parent' => '',
  'Sorting' => '',
  'Hiển thị ngoài trang chủ' => '',
  'Enabled' => '',
  'Name' => '',
  'Chi tiết' => '',
  'Category is created successfully.' => '',
  'Product is created successfully.' => '',
  'Product is updated successfully.' => '',
  'Giới thiệu' => 'Giới thiệu',
  'Chọn đèn' => 'Chọn đèn',
  'Mô Tả' => 'Mô Tả',
  'Ứng dụng sản phẩm:' => 'Ứng dụng sản phẩm:',
  'Cấu tạo' => 'Cấu tạo',
  'Hiển thị dự án' => 'Hiển thị dự án',
  'Dự án' => 'Dự án',
  'Edit Category' => '',
  'Edit Category Product' => '',
  'Edit Product Category' => '',
);
